@charset "UTF-8";
@-ms-viewport {
  width: device-width; }

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important; }

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }
  table.visible-xs {
    display: table; }
  tr.visible-xs {
    display: table-row !important; }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important; } }

@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }
  table.visible-sm {
    display: table; }
  tr.visible-sm {
    display: table-row !important; }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }
  table.visible-md {
    display: table; }
  tr.visible-md {
    display: table-row !important; }
  th.visible-md,
  td.visible-md {
    display: table-cell !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }
  table.visible-lg {
    display: table; }
  tr.visible-lg {
    display: table-row !important; }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important; } }

@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }

.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }
  table.visible-print {
    display: table; }
  tr.visible-print {
    display: table-row !important; }
  th.visible-print,
  td.visible-print {
    display: table-cell !important; } }

.visible-print-block {
  display: none !important; }

@media print {
  .visible-print-block {
    display: block !important; } }

.visible-print-inline {
  display: none !important; }

@media print {
  .visible-print-inline {
    display: inline !important; } }

.visible-print-inline-block {
  display: none !important; }

@media print {
  .visible-print-inline-block {
    display: inline-block !important; } }

@media print {
  .hidden-print {
    display: none !important; } }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

@media (min-width: 768px) {
  .container {
    width: 750px; } }

@media (min-width: 992px) {
  .container {
    width: 970px; } }

@media (min-width: 1200px) {
  .container {
    width: 1170px; } }

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

.row {
  margin-left: -15px;
  margin-right: -15px; }

.col, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

.col, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }

.col-xs-12 {
  width: 100%; }

.col-xs-11 {
  width: 91.66666667%; }

.col-xs-10 {
  width: 83.33333333%; }

.col-xs-9 {
  width: 75%; }

.col-xs-8 {
  width: 66.66666667%; }

.col-xs-7 {
  width: 58.33333333%; }

.col-xs-6 {
  width: 50%; }

.col-xs-5 {
  width: 41.66666667%; }

.col-xs-4 {
  width: 33.33333333%; }

.col-xs-3 {
  width: 25%; }

.col-xs-2 {
  width: 16.66666667%; }

.col-xs-1 {
  width: 8.33333333%; }

.col-xs-pull-12 {
  right: 100%; }

.col-xs-pull-11 {
  right: 91.66666667%; }

.col-xs-pull-10 {
  right: 83.33333333%; }

.col-xs-pull-9 {
  right: 75%; }

.col-xs-pull-8 {
  right: 66.66666667%; }

.col-xs-pull-7 {
  right: 58.33333333%; }

.col-xs-pull-6 {
  right: 50%; }

.col-xs-pull-5 {
  right: 41.66666667%; }

.col-xs-pull-4 {
  right: 33.33333333%; }

.col-xs-pull-3 {
  right: 25%; }

.col-xs-pull-2 {
  right: 16.66666667%; }

.col-xs-pull-1 {
  right: 8.33333333%; }

.col-xs-pull-0 {
  right: auto; }

.col-xs-push-12 {
  left: 100%; }

.col-xs-push-11 {
  left: 91.66666667%; }

.col-xs-push-10 {
  left: 83.33333333%; }

.col-xs-push-9 {
  left: 75%; }

.col-xs-push-8 {
  left: 66.66666667%; }

.col-xs-push-7 {
  left: 58.33333333%; }

.col-xs-push-6 {
  left: 50%; }

.col-xs-push-5 {
  left: 41.66666667%; }

.col-xs-push-4 {
  left: 33.33333333%; }

.col-xs-push-3 {
  left: 25%; }

.col-xs-push-2 {
  left: 16.66666667%; }

.col-xs-push-1 {
  left: 8.33333333%; }

.col-xs-push-0 {
  left: auto; }

.col-xs-offset-12 {
  margin-left: 100%; }

.col-xs-offset-11 {
  margin-left: 91.66666667%; }

.col-xs-offset-10 {
  margin-left: 83.33333333%; }

.col-xs-offset-9 {
  margin-left: 75%; }

.col-xs-offset-8 {
  margin-left: 66.66666667%; }

.col-xs-offset-7 {
  margin-left: 58.33333333%; }

.col-xs-offset-6 {
  margin-left: 50%; }

.col-xs-offset-5 {
  margin-left: 41.66666667%; }

.col-xs-offset-4 {
  margin-left: 33.33333333%; }

.col-xs-offset-3 {
  margin-left: 25%; }

.col-xs-offset-2 {
  margin-left: 16.66666667%; }

.col-xs-offset-1 {
  margin-left: 8.33333333%; }

.col-xs-offset-0 {
  margin-left: 0%; }

@media (min-width: 768px) {
  .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }
  .col-sm-12 {
    width: 100%; }
  .col-sm-11 {
    width: 91.66666667%; }
  .col-sm-10 {
    width: 83.33333333%; }
  .col-sm-9 {
    width: 75%; }
  .col-sm-8 {
    width: 66.66666667%; }
  .col-sm-7 {
    width: 58.33333333%; }
  .col-sm-6 {
    width: 50%; }
  .col-sm-5 {
    width: 41.66666667%; }
  .col-sm-4 {
    width: 33.33333333%; }
  .col-sm-3 {
    width: 25%; }
  .col-sm-2 {
    width: 16.66666667%; }
  .col-sm-1 {
    width: 8.33333333%; }
  .col-sm-pull-12 {
    right: 100%; }
  .col-sm-pull-11 {
    right: 91.66666667%; }
  .col-sm-pull-10 {
    right: 83.33333333%; }
  .col-sm-pull-9 {
    right: 75%; }
  .col-sm-pull-8 {
    right: 66.66666667%; }
  .col-sm-pull-7 {
    right: 58.33333333%; }
  .col-sm-pull-6 {
    right: 50%; }
  .col-sm-pull-5 {
    right: 41.66666667%; }
  .col-sm-pull-4 {
    right: 33.33333333%; }
  .col-sm-pull-3 {
    right: 25%; }
  .col-sm-pull-2 {
    right: 16.66666667%; }
  .col-sm-pull-1 {
    right: 8.33333333%; }
  .col-sm-pull-0 {
    right: auto; }
  .col-sm-push-12 {
    left: 100%; }
  .col-sm-push-11 {
    left: 91.66666667%; }
  .col-sm-push-10 {
    left: 83.33333333%; }
  .col-sm-push-9 {
    left: 75%; }
  .col-sm-push-8 {
    left: 66.66666667%; }
  .col-sm-push-7 {
    left: 58.33333333%; }
  .col-sm-push-6 {
    left: 50%; }
  .col-sm-push-5 {
    left: 41.66666667%; }
  .col-sm-push-4 {
    left: 33.33333333%; }
  .col-sm-push-3 {
    left: 25%; }
  .col-sm-push-2 {
    left: 16.66666667%; }
  .col-sm-push-1 {
    left: 8.33333333%; }
  .col-sm-push-0 {
    left: auto; }
  .col-sm-offset-12 {
    margin-left: 100%; }
  .col-sm-offset-11 {
    margin-left: 91.66666667%; }
  .col-sm-offset-10 {
    margin-left: 83.33333333%; }
  .col-sm-offset-9 {
    margin-left: 75%; }
  .col-sm-offset-8 {
    margin-left: 66.66666667%; }
  .col-sm-offset-7 {
    margin-left: 58.33333333%; }
  .col-sm-offset-6 {
    margin-left: 50%; }
  .col-sm-offset-5 {
    margin-left: 41.66666667%; }
  .col-sm-offset-4 {
    margin-left: 33.33333333%; }
  .col-sm-offset-3 {
    margin-left: 25%; }
  .col-sm-offset-2 {
    margin-left: 16.66666667%; }
  .col-sm-offset-1 {
    margin-left: 8.33333333%; }
  .col-sm-offset-0 {
    margin-left: 0%; } }

@media (min-width: 992px) {
  .col, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }
  .col-md-12 {
    width: 100%; }
  .col-md-11 {
    width: 91.66666667%; }
  .col-md-10 {
    width: 83.33333333%; }
  .col-md-9 {
    width: 75%; }
  .col-md-8 {
    width: 66.66666667%; }
  .col-md-7 {
    width: 58.33333333%; }
  .col-md-6 {
    width: 50%; }
  .col-md-5 {
    width: 41.66666667%; }
  .col-md-4 {
    width: 33.33333333%; }
  .col-md-3 {
    width: 25%; }
  .col-md-2 {
    width: 16.66666667%; }
  .col-md-1 {
    width: 8.33333333%; }
  .col-md-pull-12 {
    right: 100%; }
  .col-md-pull-11 {
    right: 91.66666667%; }
  .col-md-pull-10 {
    right: 83.33333333%; }
  .col-md-pull-9 {
    right: 75%; }
  .col-md-pull-8 {
    right: 66.66666667%; }
  .col-md-pull-7 {
    right: 58.33333333%; }
  .col-md-pull-6 {
    right: 50%; }
  .col-md-pull-5 {
    right: 41.66666667%; }
  .col-md-pull-4 {
    right: 33.33333333%; }
  .col-md-pull-3 {
    right: 25%; }
  .col-md-pull-2 {
    right: 16.66666667%; }
  .col-md-pull-1 {
    right: 8.33333333%; }
  .col-md-pull-0 {
    right: auto; }
  .col-md-push-12 {
    left: 100%; }
  .col-md-push-11 {
    left: 91.66666667%; }
  .col-md-push-10 {
    left: 83.33333333%; }
  .col-md-push-9 {
    left: 75%; }
  .col-md-push-8 {
    left: 66.66666667%; }
  .col-md-push-7 {
    left: 58.33333333%; }
  .col-md-push-6 {
    left: 50%; }
  .col-md-push-5 {
    left: 41.66666667%; }
  .col-md-push-4 {
    left: 33.33333333%; }
  .col-md-push-3 {
    left: 25%; }
  .col-md-push-2 {
    left: 16.66666667%; }
  .col-md-push-1 {
    left: 8.33333333%; }
  .col-md-push-0 {
    left: auto; }
  .col-md-offset-12 {
    margin-left: 100%; }
  .col-md-offset-11 {
    margin-left: 91.66666667%; }
  .col-md-offset-10 {
    margin-left: 83.33333333%; }
  .col-md-offset-9 {
    margin-left: 75%; }
  .col-md-offset-8 {
    margin-left: 66.66666667%; }
  .col-md-offset-7 {
    margin-left: 58.33333333%; }
  .col-md-offset-6 {
    margin-left: 50%; }
  .col-md-offset-5 {
    margin-left: 41.66666667%; }
  .col-md-offset-4 {
    margin-left: 33.33333333%; }
  .col-md-offset-3 {
    margin-left: 25%; }
  .col-md-offset-2 {
    margin-left: 16.66666667%; }
  .col-md-offset-1 {
    margin-left: 8.33333333%; }
  .col-md-offset-0 {
    margin-left: 0%; } }

@media (min-width: 1200px) {
  .col, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left; }
  .col-lg-12 {
    width: 100%; }
  .col-lg-11 {
    width: 91.66666667%; }
  .col-lg-10 {
    width: 83.33333333%; }
  .col-lg-9 {
    width: 75%; }
  .col-lg-8 {
    width: 66.66666667%; }
  .col-lg-7 {
    width: 58.33333333%; }
  .col-lg-6 {
    width: 50%; }
  .col-lg-5 {
    width: 41.66666667%; }
  .col-lg-4 {
    width: 33.33333333%; }
  .col-lg-3 {
    width: 25%; }
  .col-lg-2 {
    width: 16.66666667%; }
  .col-lg-1 {
    width: 8.33333333%; }
  .col-lg-pull-12 {
    right: 100%; }
  .col-lg-pull-11 {
    right: 91.66666667%; }
  .col-lg-pull-10 {
    right: 83.33333333%; }
  .col-lg-pull-9 {
    right: 75%; }
  .col-lg-pull-8 {
    right: 66.66666667%; }
  .col-lg-pull-7 {
    right: 58.33333333%; }
  .col-lg-pull-6 {
    right: 50%; }
  .col-lg-pull-5 {
    right: 41.66666667%; }
  .col-lg-pull-4 {
    right: 33.33333333%; }
  .col-lg-pull-3 {
    right: 25%; }
  .col-lg-pull-2 {
    right: 16.66666667%; }
  .col-lg-pull-1 {
    right: 8.33333333%; }
  .col-lg-pull-0 {
    right: auto; }
  .col-lg-push-12 {
    left: 100%; }
  .col-lg-push-11 {
    left: 91.66666667%; }
  .col-lg-push-10 {
    left: 83.33333333%; }
  .col-lg-push-9 {
    left: 75%; }
  .col-lg-push-8 {
    left: 66.66666667%; }
  .col-lg-push-7 {
    left: 58.33333333%; }
  .col-lg-push-6 {
    left: 50%; }
  .col-lg-push-5 {
    left: 41.66666667%; }
  .col-lg-push-4 {
    left: 33.33333333%; }
  .col-lg-push-3 {
    left: 25%; }
  .col-lg-push-2 {
    left: 16.66666667%; }
  .col-lg-push-1 {
    left: 8.33333333%; }
  .col-lg-push-0 {
    left: auto; }
  .col-lg-offset-12 {
    margin-left: 100%; }
  .col-lg-offset-11 {
    margin-left: 91.66666667%; }
  .col-lg-offset-10 {
    margin-left: 83.33333333%; }
  .col-lg-offset-9 {
    margin-left: 75%; }
  .col-lg-offset-8 {
    margin-left: 66.66666667%; }
  .col-lg-offset-7 {
    margin-left: 58.33333333%; }
  .col-lg-offset-6 {
    margin-left: 50%; }
  .col-lg-offset-5 {
    margin-left: 41.66666667%; }
  .col-lg-offset-4 {
    margin-left: 33.33333333%; }
  .col-lg-offset-3 {
    margin-left: 25%; }
  .col-lg-offset-2 {
    margin-left: 16.66666667%; }
  .col-lg-offset-1 {
    margin-left: 8.33333333%; }
  .col-lg-offset-0 {
    margin-left: 0%; } }

.clearfix,
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table; }

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both; }

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.pull-right {
  float: right !important; }

.pull-left {
  float: left !important; }

*,
*:before,
*:after {
  box-sizing: border-box; }

html, body, h1, h2, h3, h4, h5, h6, p {
  padding: 0;
  margin: 0; }

img {
  max-width: 100%;
  display: inline-block; }

.row {
  margin-right: 0;
  margin-left: 0; }

.container-fluid, .container {
  padding-right: 0;
  padding-left: 0; }

a {
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

@font-face {
  font-family: 'helvetica';
  src: url("../fonts/Helvetica.eot?#iefix") format("embedded-opentype"), url("../fonts/Helvetica.woff") format("woff"), url("../fonts/Helvetica.woff2") format("woff2"), url("../fonts/Helvetica.ttf") format("truetype"), url("../fonts/Helvetica.svg#Helvetica") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Raleway-SemiBold';
  src: url("../fonts/Raleway-SemiBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Raleway-Light';
  src: url("../fonts/Raleway-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Raleway-Bold';
  src: url("../fonts/Raleway-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Raleway-Regular';
  src: url("../fonts/Raleway-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'helvetica_bold';
  src: url("../fonts/Helvetica-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Helvetica-Bold.woff") format("woff"), url("../fonts/Helvetica-Bold.woff2") format("woff2"), url("../fonts/Helvetica-Bold.ttf") format("truetype"), url("../fonts/Helvetica-Bold.svg#Helvetica-Bold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'helvetica_light';
  src: url("../fonts/Helvetica-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Helvetica-Light.woff") format("woff"), url("../fonts/Helvetica-Light.woff2") format("woff2"), url("../fonts/Helvetica-Light.ttf") format("truetype"), url("../fonts/Helvetica-Light.svg#Helvetica-Light") format("svg");
  font-weight: normal;
  font-style: normal; }

.title-1 {
  font-family: 'helvetica', sans-serif;
  font-size: 1.28em;
  color: #434547; }

.title-2 {
  font-family: 'helvetica', sans-serif;
  font-size: 1em;
  color: #4aade4; }

.title-3 {
  font-family: 'helvetica', sans-serif;
  font-size: 1em;
  color: #434547; }

.terminos_cond {
  height: 60px;
  overflow: auto; }

.terminos_cond_txt {
  font-size: 11px; }

body, html {
  font-size: 16px;
  font-family: 'Raleway-Regular', sans-serif; }

body {
  background-color: #f8f6ff;
  /* Fix an element body */ }

nav {
  margin-left: 50px; }
  nav ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    list-style: none;
    margin: 0; }
  nav li {
    margin-top: 30px;
    margin-right: 25px; }

p {
  font-size: 1rem;
  color: #434547;
  font-family: 'helvetica', sans-serif; }

strong, b {
  font-family: 'helvetica_bold', sans-serif; }

a {
  cursor: pointer;
  font-size: 1rem;
  color: #434547; }

.ft_helve {
  font-family: 'helvetica_regular', sans-serif; }

.cont-pop-up {
  position: fixed;
  width: 100%;
  top: 0;
  height: 100%;
  background-color: rgba(225, 225, 225, 0.9);
  padding: 0 25px;
  display: none; }
  .cont-pop-up .pop-up {
    position: relative;
    margin-top: 70px; }
    .cont-pop-up .pop-up span {
      font-size: 17px;
      padding: 14px 0;
      text-align: center; }
  .cont-pop-up .mesn-pop-up {
    background-color: rgba(255, 255, 255, 0.9);
    text-align: center;
    border-radius: 0 0 25px 25px;
    padding: 50px 0; }
    .cont-pop-up .mesn-pop-up p {
      font-size: 15px;
      padding-left: 10px;
      padding-right: 10px; }
    .cont-pop-up .mesn-pop-up .alerta {
      padding-left: 10px;
      padding-right: 10px; }

.close-pop-up {
  width: 38px;
  height: 49px;
  z-index: 9999999999;
  position: absolute;
  right: 12px;
  top: 0;
  font-size: 21px;
  color: #FFF;
  padding: 13px 0; }
  .close-pop-up::before {
    font-family: 'helvetica_bold';
    content: "X"; }

select {
  -webkit-appearance: button;
  -webkit-user-select: none;
  background-image: url(../img/icons/select-arrow.png);
  background-position: 90% center;
  background-repeat: no-repeat;
  border-radius: 50px;
  width: 100%;
  border: none;
  padding: 0px 0;
  text-align: center;
  font-size: 1.3rem;
  background-color: #ffffff;
  border: 1px solid #4cced5;
  font-family: 'Raleway-Regular', sans-serif;
  text-align-last: center;
  color: #afb1b2; }

.nacimiento_stack {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center; }

.select_categoria {
  width: 300px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex; }

.tile_doctor {
  background-color: white;
  margin-top: 10px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: center;
      align-items: center; }

.paginador {
  float: right; }

.panel_foto_modal {
  -ms-flex: 2;
      flex: 2;
  border-right-width: 1px;
  border-right-color: rgba(76, 206, 213, 0.35);
  border-right-style: solid; }

.panel_info_modal {
  -ms-flex: 4;
      flex: 4; }

.item_desc {
  margin: 10px;
  margin-top: 15px; }

.modal_foto_doctor {
  background-color: white;
  border-radius: 100%;
  border: 5px solid #4cced5;
  width: 150px;
  height: 150px;
  margin: 0 auto; }

.modal_foto_doctor_img {
  border-radius: 100%;
  background-color: white;
  border-radius: 100%;
  width: 140px;
  height: 140px;
  margin: 0 auto; }

.page {
  background-color: rgba(128, 128, 128, 0.12);
  color: white;
  width: 10px;
  height: 10px;
  font-family: 'Raleway-Regular', sans-serif;
  font-size: 14px;
  padding: 2px; }

.pagina_activa {
  background-color: #917df3; }

.btn_doctor {
  height: 50px !important;
  margin: 10px !important; }

.doctor_nombre {
  font-size: 20px;
  font-family: 'Raleway-Bold', sans-serif; }

.doctor_nombre_modal {
  font-family: 'Raleway-Bold', sans-serif;
  margin-left: 5px; }

.doctor_items_modal {
  font-family: 'Raleway-Regular', sans-serif;
  margin-left: 5px; }

.doctor_especialidad {
  font-size: 14px;
  font-family: 'Raleway-Regular', sans-serif; }

.doctor_informacion {
  font-size: 14px;
  color: #917df3;
  text-decoration: underline;
  font-family: 'Raleway-Bold', sans-serif; }

.registro .select {
  width: 32%; }

.select {
  margin-top: 10px;
  background-image: url(../img/icons/select-arrow.png);
  background-position: 90% center;
  background-repeat: no-repeat;
  border-radius: 7px;
  width: 100%;
  border: none;
  padding: 20px 0;
  text-align: center;
  font-size: 1.3rem;
  background-color: #ffffff;
  border: 1px solid transparent;
  font-family: 'Raleway-Regular', sans-serif;
  text-align-last: center;
  color: #afb1b2; }

.select-options {
  display: block;
  background-color: white;
  width: 100%;
  z-index: 99; }
  .select-options li {
    font-size: 17px;
    padding: 12px 0;
    border: 1px solid rgba(175, 177, 180, 0.11);
    /* border-top: 1px solid red; */
    /* margin-top: -2px; */ }

.terms {
  max-width: 840px;
  margin: 0 auto;
  margin-bottom: 40px; }
  .terms p {
    text-align: justify;
    font-size: 10px;
    font-family: 'Raleway-Regular', sans-serif; }

label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  margin-right: 15px;
  font-size: 13px; }

label:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  position: absolute;
  left: 0;
  bottom: 1px; }

input[type=checkbox], input[type=radio] {
  position: absolute;
  z-index: -1000;
  left: -1000px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

.checkbox label:before {
  border-radius: 3px;
  background-color: #fff;
  border: 1px solid rgba(145, 125, 243, 0.5); }

input[type=checkbox]:checked + label:before, input[type=radio]:checked + label:before {
  content: "\2713";
  font-size: 15px;
  color: #917df3;
  text-align: center;
  line-height: 15px; }

input[type=radio].css-checkbox {
  position: absolute;
  z-index: -1000;
  left: -1000px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

input[type=radio] {
  padding-left: 27px;
  height: 19px;
  display: inline-block;
  line-height: 22px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 14px;
  vertical-align: middle;
  cursor: pointer;
  color: #917df3;
  font-family: 'Raleway-Regular', sans-serif; }

input[type=radio] {
  background-position: 0 -19px; }

label.css-label {
  background-image: url(../img/icons/csscheckbox.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.header-radio {
  color: #afb1b2;
  font-family: 'helvetica', sans-serif; }

.cont-radio {
  padding: 15px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 15px; }

#dia-nacimiento, #mes-nacimiento, #anio-nacimiento {
  width: 110px;
  height: 45px; }

.fondo_land {
  background-color: #f8f6ff; }

/* Shared */
.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 46px;
  border: none;
  text-align: left;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFF; }

.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%; }

.loginBtn:focus {
  outline: none; }

.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0, 0, 0, 0.1); }

/* Facebook */
.loginBtn--facebook {
  background-color: #4C69BA;
  background-image: linear-gradient(#4C69BA, #3B55A0);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #354C8C; }

.loginBtn--facebook:before {
  border-right: #364e92 1px solid;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png") 6px 6px no-repeat; }

.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #5B7BD5;
  background-image: linear-gradient(#5B7BD5, #4864B1); }

.userMenu {
  height: 66px;
  display: -ms-flexbox;
  display: flex;
  background: #917df3;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center; }
  .userMenu ul {
    margin-right: 100px;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center; }
    .userMenu ul li {
      margin-left: 10px; }
      .userMenu ul li a {
        color: white;
        font-size: 14px; }

.titulo_seccion {
  color: #917df3;
  font-size: 40px;
  text-align: center;
  font-family: 'Raleway-Bold', sans-serif; }

/*
    PANTALLA DE CHAT

*/
.contenedor_calif {
  height: 200px; }

.chat_nombre {
  text-align: center;
  color: white;
  font-size: 22px;
  font-family: 'Raleway-Regular', sans-serif; }

.chat_ver_perfil {
  text-align: center;
  color: white;
  font-family: 'Raleway-Light', sans-serif;
  font-size: 10px; }

.header_chat {
  background-color: #917df3;
  border-radius: 10px;
  padding: 12px;
  box-shadow: 0px 9px 14px 4px rgba(0, 0, 0, 0.17); }

.contenedor_info_doctor {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row; }

.chat_foto_doctor {
  background-color: white;
  border-radius: 100%;
  border: 3px solid #4cced5;
  width: 90px;
  height: 90px;
  max-width: 90px;
  max-height: 90px;
  min-width: 90px;
  min-height: 90px;
  margin: 0 auto; }

.chat_foto_doctor_img {
  border-radius: 100%;
  background-color: white;
  border-radius: 100%;
  width: 80px;
  height: 80px;
  margin: 0 auto; }

.bienvenido_chat {
  font-family: 'Raleway-Bold', sans-serif;
  font-size: 14px; }

.presentacion_chat {
  font-family: 'Raleway-Regular', sans-serif;
  font-size: 12px;
  margin-top: 10px; }

.panel_bienvenido {
  padding: 15px; }

.scroller_nuevo {
  padding: 10px;
  height: 250px !important;
  padding-bottom: 0px;
  padding-top: 0px; }

.item-list-messenger {
  padding: 15px 0;
  border-bottom: 1px dotted #4cced5 !important; }

.contenedor_mensaje {
  display: -ms-flexbox;
  display: flex; }

.separador_izq {
  -ms-flex: 1;
      flex: 1; }

.caja_mensaje {
  border: 1.5px solid #917df3;
  border-radius: 5px;
  margin-top: 5px;
  padding: 10px;
  margin: 25px;
  margin-bottom: 0px;
  -ms-flex: 9;
      flex: 9; }

.caja_mensaje_izq {
  border: 1.5px solid #4cced5;
  border-radius: 5px;
  margin-top: 5px;
  padding: 10px;
  margin: 25px;
  margin-bottom: 0px;
  -ms-flex: 9;
      flex: 9; }

.texto_mensaje {
  font-family: 'Raleway-Light', sans-serif;
  font-size: 12px;
  color: #4d4d4d;
  text-align: left; }

.hora_mensaje {
  text-align: right;
  font-family: 'Raleway-Light', sans-serif;
  font-size: 10px;
  color: #4d4d4d; }

.imagen_detalle_chat {
  height: 100px; }

.item-cont-chat {
  border-radius: 0 !important; }

.panel_chat_inferior {
  display: -ms-flexbox;
  display: flex;
  bottom: 0px;
  height: 50px;
  width: 90%;
  position: absolute;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
  border-top-width: 1px;
  border-top-color: rgba(77, 77, 77, 0.18);
  border-top-style: solid; }

.enviar_btn {
  color: #4cced5;
  font-size: 14px; }

.text_area_box {
  border-radius: 14px;
  border: 1px solid #4cced5;
  resize: none; }

.contenedor-calificacion {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  background-color: white;
  box-shadow: 0px 10px 41px -19px rgba(0, 0, 0, 0.75); }

.titulo_espacio {
  padding: 50px;
  padding-top: 80px;
  -ms-flex: 1;
      flex: 1; }

.calif_foto {
  -ms-flex: 1;
      flex: 1;
  margin-top: 20px; }

.calif_enviar {
  -ms-flex: 1;
      flex: 1;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center; }

.calif_texto {
  -ms-flex: 1;
      flex: 1;
  text-align: center;
  font-family: 'Raleway-Regular', sans-serif;
  font-size: 16px; }

.calif_reembolso {
  -ms-flex: 1;
      flex: 1;
  text-align: center;
  font-family: 'Raleway-Bold', sans-serif;
  font-size: 14px;
  color: #917df3;
  text-decoration: underline; }

.header_morado {
  text-align: center;
  font-size: 14px;
  height: 60px;
  border-radius: 10px;
  background-color: #917df3;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
  box-shadow: 0px 10px 41px -19px rgba(0, 0, 0, 0.75); }

.header_titulo {
  padding-top: 14px;
  text-align: center;
  font-size: 20px;
  color: white;
  -ms-flex: 1;
      flex: 1;
  font-family: 'Raleway-Regular', sans-serif; }

.header_perfil {
  text-align: center;
  font-size: 14px;
  color: white;
  -ms-flex: 1;
      flex: 1;
  font-family: 'Raleway-Regular', sans-serif; }

.calif_estrellas {
  -ms-flex: 1;
      flex: 1;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center; }

.centerimg {
  -ms-flex: 1;
      flex: 1; }

.calif_estrellas2 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-item-align: center;
      align-self: center; }

.estrella {
  height: 40px;
  width: 40px;
  margin: 5px;
  margin-top: 0px;
  background-image: url(../img/vacia_estrella.png);
  background-size: contain; }

.estrella1 {
  background-color: white; }

.estrella2 {
  background-color: white; }

.estrella3 {
  background-color: white; }

.estrella4 {
  background-color: white; }

.estrella5 {
  background-color: white; }

.caja_historico {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row;
      flex-flow: row;
  width: 100%;
  background-color: white;
  margin: 5px;
  padding: 10px;
  box-shadow: 0px 10px 31px 1px rgba(0, 0, 0, 0.1); }

.historico_nombre_doctor {
  font-family: 'Raleway-Bold', sans-serif;
  font-size: 15px; }

.historico_foto {
  -ms-flex: 2;
      flex: 2; }

.historico_nombre {
  -ms-flex: 8;
      flex: 8;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center; }

.btn_menor_de_edad {
  border-radius: 15px;
  border: 0.3px solid rgba(145, 125, 243, 0.5);
  text-align: center;
  height: 40px;
  color: #917df3;
  font-size: 1rem;
  background-color: #ffffff;
  font-family: 'helvetica_light', sans-serif;
  background-color: white;
  margin: 10px; }

.input_menor_edad {
  border-radius: 7px;
  border: 0.3px solid rgba(145, 125, 243, 0.5);
  text-align: left;
  padding-left: 40px;
  height: 40px;
  width: 100%;
  padding: 20px 0;
  text-align: center;
  font-size: 1.3rem;
  background-color: #ffffff;
  font-family: 'helvetica_light', sans-serif; }

.contMenorEdad {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
      align-items: center; }

.cont_afiliacion {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  min-width: 500px;
  background-color: white;
  box-shadow: 0px 10px 31px 1px rgba(0, 0, 0, 0.1); }

.afiliacion_estado {
  -ms-flex: 1;
      flex: 1;
  background-color: #f7f7f7;
  display: -ms-flexbox;
  display: flex; }

.afiliacion_tarjeta {
  -ms-flex: 3;
      flex: 3;
  background-color: white; }

.caja_estado {
  min-width: 50px;
  background-color: white;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  width: 180px;
  text-align: center;
  margin: 0 auto;
  background-color: #917df3;
  border-radius: 5px;
  height: 80px; }

.subtitulo {
  color: #917df3;
  font-size: 27px;
  text-align: center;
  font-family: 'Raleway-Bold', sans-serif; }

.subtitulo2 {
  color: #917df3;
  font-size: 20px;
  text-align: center;
  font-family: 'Raleway-Regular', sans-serif; }

.caja_detalle1 {
  font-size: 14px;
  text-align: center;
  color: white;
  height: 40px;
  font-family: 'Raleway-Regular', sans-serif;
  padding-top: 14px; }

.caja_detalle2 {
  font-size: 18px;
  text-align: center;
  color: white;
  font-family: 'Raleway-Regular', sans-serif;
  height: 40px;
  border-top-color: #4aade4;
  border-top-width: 1px;
  border-top-style: solid;
  padding-top: 10px; }

.caja_inactivo {
  background-color: #6a5bb3;
  padding: 4px;
  border-radius: 16px;
  margin-top: 10px;
  padding-left: 15px;
  padding-right: 15px; }

.form_kushki {
  margin: 70px; }

/* The Modal (background) */
.modal {
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.8);
  /* Black w/ opacity */ }

/* Modal Content */
.modal-content {
  position: relative;
  margin: auto;
  padding: 0;
  width: 70%;
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s; }

/* Add Animation */

@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0; }
  to {
    top: 0;
    opacity: 1; } }

/* The Close Button */
.close {
  color: #4cced5;
  float: right;
  font-size: 28px;
  font-weight: bold; }

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer; }

.modal-header {
  padding: 2px 16px;
  background-color: transparent;
  color: #4cced5; }

.modal-body {
  background-color: white;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row;
      flex-flow: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 20px;
  padding-Top: 50px; }

.modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white; }

/*Margins ↓↓↓*/
.mt10 {
  margin-top: 10px; }

.mb10 {
  margin-bottom: 10px; }

.mr10 {
  margin-right: 10px; }

.ml10 {
  margin-left: 10px; }

/*Margins ↓↓↓*/
.mt20 {
  margin-top: 20px; }

.mb20 {
  margin-bottom: 20px; }

.mr20 {
  margin-right: 20px; }

.ml20 {
  margin-left: 20px; }

/*Margins ↓↓↓*/
.mt30 {
  margin-top: 30px; }

.mb30 {
  margin-bottom: 30px; }

.mr30 {
  margin-right: 30px; }

.ml30 {
  margin-left: 30px; }

/*Margins ↓↓↓*/
.mt40 {
  margin-top: 40px; }

.mb40 {
  margin-bottom: 40px; }

.mr40 {
  margin-right: 40px; }

.ml40 {
  margin-left: 40px; }

/*Margins ↓↓↓*/
.mt50 {
  margin-top: 50px; }

.mb50 {
  margin-bottom: 50px; }

.mr50 {
  margin-right: 50px; }

.ml50 {
  margin-left: 50px; }

/*Margins ↓↓↓*/
.mt60 {
  margin-top: 60px; }

.mb60 {
  margin-bottom: 60px; }

.mr60 {
  margin-right: 60px; }

.ml60 {
  margin-left: 60px; }

/*Margins ↓↓↓*/
.mt70 {
  margin-top: 70px; }

.mb70 {
  margin-bottom: 70px; }

.mr70 {
  margin-right: 70px; }

.ml70 {
  margin-left: 70px; }

/*Margins ↓↓↓*/
.mt80 {
  margin-top: 80px; }

.mb80 {
  margin-bottom: 80px; }

.mr80 {
  margin-right: 80px; }

.ml80 {
  margin-left: 80px; }

/*Margins ↓↓↓*/
.mt90 {
  margin-top: 90px; }

.mb90 {
  margin-bottom: 90px; }

.mr90 {
  margin-right: 90px; }

.ml90 {
  margin-left: 90px; }

/*Margins ↓↓↓*/
.mt100 {
  margin-top: 100px; }

.mb100 {
  margin-bottom: 100px; }

.mr100 {
  margin-right: 100px; }

.ml100 {
  margin-left: 100px; }

.clear-b::after, .clear-b::before {
  content: "";
  display: table;
  clear: both;
  width: 100%; }

.centrado {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none; }

.ta-c {
  text-align: center; }

.ta-r {
  text-align: right; }

.ta-l {
  text-align: left; }

.ta-j {
  text-align: justify; }

.light {
  font-family: Sackers_L;
  font-weight: 300; }

.no_padding {
  padding-right: 0;
  padding-left: 0; }

.hamburger-menu {
  position: absolute;
  top: 0;
  right: 1.5rem;
  bottom: 0;
  margin: auto;
  width: 19px;
  height: 15px;
  cursor: pointer; }
  .hamburger-menu .bar,
  .hamburger-menu .bar:after,
  .hamburger-menu .bar:before {
    width: 19px;
    height: 3px; }
  .hamburger-menu .bar {
    position: relative;
    transform: translateY(6px);
    background: white;
    transition: all 0ms 300ms; }
    .hamburger-menu .bar.animate {
      background: rgba(255, 255, 255, 0); }
  .hamburger-menu .bar:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 6px;
    background: white;
    transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1); }
  .hamburger-menu .bar:after {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    background: white;
    transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1); }
  .hamburger-menu .bar.animate:after {
    top: 0;
    transform: rotate(45deg);
    transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1); }
  .hamburger-menu .bar.animate:before {
    bottom: 0;
    transform: rotate(-45deg);
    transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1); }

/*
$('select').each(function(){
	var $this = $(this), numberOfOptions = $(this).children('option').length;

	$this.addClass('select-hidden');
	$this.wrap('<div class="select"></div>');
	$this.after('<div class="select-styled"></div>');

	var $styledSelect = $this.next('div.select-styled');
	$styledSelect.text($this.children('option').eq(0).text());

	var $list = $('<ul />', {
		'class': 'select-options'
	}).insertAfter($styledSelect);

	for (var i = 0; i < numberOfOptions; i++) {
		$('<li />', {
			text: $this.children('option').eq(i).text(),
			rel: $this.children('option').eq(i).val()
		}).appendTo($list);
	}

	var $listItems = $list.children('li');

	$styledSelect.click(function(e) {
		e.stopPropagation();
		$('div.select-styled.active').not(this).each(function(){
			$(this).removeClass('active').next('ul.select-options').hide();
		});
		$(this).toggleClass('active').next('ul.select-options').toggle();
	});

	$listItems.click(function(e) {
		e.stopPropagation();
		$styledSelect.text($(this).text()).removeClass('active');
		$this.val($(this).attr('rel'));
		$list.hide();
		//console.log($this.val());
	});

	$(document).click(function() {
		$styledSelect.removeClass('active');
		$list.hide();
	}); 
});
*/
.select {
  display: inline-block;
  position: relative; }
  .select select.select-hidden {
    display: none; }
  .select .select-styled {
    cursor: pointer; }
  .select .select-options {
    left: 0;
    top: 100%;
    margin: 0;
    padding: 0;
    display: none;
    cursor: pointer;
    position: absolute;
    height: 200px;
    overflow: auto;
    -webkit-overflow-scrolling: touch; }
    .select .select-options li {
      list-style: none; }

.containerRegistros {
  width: 100%;
  margin-top: 25px;
  margin-bottom: 25px;
  max-width: 840px;
  min-width: 320px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  background: while; }

.containerInicio {
  width: 100%;
  margin-top: 25px;
  margin-bottom: 25px;
  min-width: 320px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none; }

.loading_screen {
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
  display: none !important;
  max-width: 400px;
  min-width: 320px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none; }

/*! Swipebox v1.3.0 | Constantin Saguin csag.co | MIT License | github.com/brutaldesign/swipebox */
html.swipebox-html.swipebox-touch {
  overflow: hidden !important; }

#swipebox-overlay img {
  border: none !important; }

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999 !important;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

#swipebox-container {
  position: relative;
  width: 100%;
  height: 100%; }

#swipebox-slider {
  transition: transform .4s ease;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
  cursor: pointer; }

#swipebox-slider .slide {
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block; }

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px; }

#swipebox-slider .slide .swipebox-inline-container, #swipebox-slider .slide .swipebox-video-container, #swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle; }

#swipebox-slider .slide .swipebox-video-container {
  background: 0 0;
  max-width: 1140px;
  max-height: 100%;
  width: 100%;
  padding: 5%;
  box-sizing: border-box; }

#swipebox-slider .slide .swipebox-video-container .swipebox-video {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative; }

#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0; }

#swipebox-slider .slide-loading {
  background: url(../img/loader.gif) center center no-repeat; }

#swipebox-bottom-bar, #swipebox-top-bar {
  transition: .5s;
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%; }

#swipebox-bottom-bar {
  bottom: -50px; }

#swipebox-bottom-bar.visible-bars {
  transform: translate3d(0, -50px, 0); }

#swipebox-top-bar {
  top: -50px; }

#swipebox-top-bar.visible-bars {
  transform: translate3d(0, 50px, 0); }

#swipebox-title {
  display: block;
  width: 100%;
  text-align: center; }

#swipebox-close, #swipebox-next, #swipebox-prev {
  background-image: url(../img/icons.png);
  background-repeat: no-repeat;
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  width: 50px;
  height: 50px;
  top: 0; }

#swipebox-arrows {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 50px; }

#swipebox-prev {
  background-position: -32px 13px;
  float: left; }

#swipebox-next {
  background-position: -78px 13px;
  float: right; }

#swipebox-close {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 9999;
  background-position: 15px 12px; }

.swipebox-no-close-button #swipebox-close {
  display: none; }

#swipebox-next.disabled, #swipebox-prev.disabled {
  opacity: .3; }

.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
  animation: rightSpring .3s; }

.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
  animation: leftSpring .3s; }

.swipebox-touch #swipebox-container:after, .swipebox-touch #swipebox-container:before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: all .3s ease;
  content: ' ';
  position: absolute;
  z-index: 999;
  top: 0;
  height: 100%;
  width: 20px;
  opacity: 0; }

.swipebox-touch #swipebox-container:before {
  left: 0;
  box-shadow: inset 10px 0 10px -8px #656565; }

.swipebox-touch #swipebox-container:after {
  right: 0;
  box-shadow: inset -10px 0 10px -8px #656565; }

.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before, .swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
  opacity: 1; }

@keyframes rightSpring {
  0% {
    left: 0; }
  50% {
    left: -30px; }
  100% {
    left: 0; } }

@keyframes leftSpring {
  0% {
    left: 0; }
  50% {
    left: 30px; }
  100% {
    left: 0; } }

@media screen and (min-width: 800px) {
  #swipebox-close {
    right: 10px; }
  #swipebox-arrows {
    width: 92%;
    max-width: 800px; } }

#swipebox-overlay {
  background: #0d0d0d; }

#swipebox-bottom-bar, #swipebox-top-bar {
  text-shadow: 1px 1px 1px #000;
  background: #000;
  opacity: .95; }

#swipebox-top-bar {
  color: #fff !important;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica,Arial,sans-serif; }

label.btn input {
  display: none !important; }

.btn {
  cursor: pointer;
  outline: none;
  border: none;
  color: #ffffff;
  cursor: pointer;
  font-size: 1rem;
  text-align: center;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: transparent;
  transition: all 0.3s ease-in-out;
  font-family: 'helvetica_light', sans-serif; }
  .btn__azul {
    background: #917df3;
    background: linear-gradient(to right, #917df3, #4cced5);
    border: 0;
    width: 185px;
    height: 50px;
    font-size: 14px;
    padding: 0;
    border-radius: 50px;
    font-family: 'Raleway-Regular', sans-serif;
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px; }
  .btn__red {
    width: 100%;
    padding: 22px;
    color: #ffffff;
    background-color: orange;
    border-radius: 7px;
    border: 1px solid transparent; }
    .btn__red:hover {
      color: #4aade4;
      border-color: #4aade4;
      background-color: #ffffff; }

label.file {
  cursor: pointer; }
  label.file input {
    display: none; }

form.mainForm input[type='text'],
form.mainForm input[type='password'],
form.mainForm input[type='date'],
form.mainForm input[type='phone'],
form.mainForm input[type='number'],
form.mainForm input[type='email'],
form.mainForm textarea {
  width: 100%;
  border: none;
  padding: 20px 0;
  text-align: center;
  font-size: 1.3rem;
  background-color: #ffffff;
  border: 1px solid transparent;
  font-family: 'helvetica_light', sans-serif;
  -moz-appearance: textfield; }
  form.mainForm input[type='text']::-webkit-input-placeholder, form.mainForm input[type='password']::-webkit-input-placeholder, form.mainForm input[type='date']::-webkit-input-placeholder, form.mainForm input[type='phone']::-webkit-input-placeholder, form.mainForm input[type='number']::-webkit-input-placeholder, form.mainForm input[type='email']::-webkit-input-placeholder, form.mainForm textarea::-webkit-input-placeholder {
    font-size: 1.3rem;
    opacity: 0.6; }
  form.mainForm input[type='text']:-moz-placeholder, form.mainForm input[type='password']:-moz-placeholder, form.mainForm input[type='date']:-moz-placeholder, form.mainForm input[type='phone']:-moz-placeholder, form.mainForm input[type='number']:-moz-placeholder, form.mainForm input[type='email']:-moz-placeholder, form.mainForm textarea:-moz-placeholder {
    font-size: 1.3rem;
    opacity: 0.6; }
  form.mainForm input[type='text']::-moz-placeholder, form.mainForm input[type='password']::-moz-placeholder, form.mainForm input[type='date']::-moz-placeholder, form.mainForm input[type='phone']::-moz-placeholder, form.mainForm input[type='number']::-moz-placeholder, form.mainForm input[type='email']::-moz-placeholder, form.mainForm textarea::-moz-placeholder {
    font-size: 1.3rem;
    opacity: 0.6; }
  form.mainForm input[type='text']:-ms-input-placeholder, form.mainForm input[type='password']:-ms-input-placeholder, form.mainForm input[type='date']:-ms-input-placeholder, form.mainForm input[type='phone']:-ms-input-placeholder, form.mainForm input[type='number']:-ms-input-placeholder, form.mainForm input[type='email']:-ms-input-placeholder, form.mainForm textarea:-ms-input-placeholder {
    font-size: 1.3rem;
    opacity: 0.6; }
  form.mainForm input[type='text']::-webkit-outer-spin-button, form.mainForm input[type='text']::-webkit-inner-spin-button,
  form.mainForm input[type='password']::-webkit-outer-spin-button,
  form.mainForm input[type='password']::-webkit-inner-spin-button,
  form.mainForm input[type='date']::-webkit-outer-spin-button,
  form.mainForm input[type='date']::-webkit-inner-spin-button,
  form.mainForm input[type='phone']::-webkit-outer-spin-button,
  form.mainForm input[type='phone']::-webkit-inner-spin-button,
  form.mainForm input[type='number']::-webkit-outer-spin-button,
  form.mainForm input[type='number']::-webkit-inner-spin-button,
  form.mainForm input[type='email']::-webkit-outer-spin-button,
  form.mainForm input[type='email']::-webkit-inner-spin-button,
  form.mainForm textarea::-webkit-outer-spin-button,
  form.mainForm textarea::-webkit-inner-spin-button {
    -webkit-appearance: none; }

form.mainForm textarea {
  resize: none;
  text-align: left; }

.content_uploader {
  background: url(../img/no_photo.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  border: 3px solid #4cced5;
  border-radius: 65px;
  height: 130px;
  width: 130px;
  overflow: hidden;
  margin: 0 auto; }
  .content_uploader .box {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #000;
    padding: 20px;
    height: 100%;
    position: relative; }
    .content_uploader .box .filefield {
      display: none; }
    .content_uploader .box .overlay_uploader {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(255, 255, 255, 0.7);
      display: none; }

.spinner {
  width: 30px;
  height: 30px;
  position: relative;
  margin-top: 15px;
  border: 3px solid #00ACB4;
  border-radius: 50%;
  display: none;
  margin: 0 auto;
  z-index: 999; }

.spinner:before, .spinner:after {
  content: "";
  position: absolute;
  display: block;
  width: 3px;
  background-color: #00ACB4;
  border-radius: 1.5px;
  transform-origin: 50% 0%; }

.spinner:before {
  height: 9px;
  left: 13.5px;
  top: 50%;
  animation: spin 2000ms linear infinite; }

.spinner:after {
  height: 12px;
  left: 13.5px;
  top: 50%;
  animation: spin 500ms linear infinite; }

.select_bottom {
  color: #917df3;
  margin-top: 20px !important;
  text-align: center;
  cursor: pointer;
  font-family: 'Raleway-Regular', sans-serif; }

@keyframes spin {
  to {
    transform: rotate(360deg); } }

.buttonCat {
  border-radius: 25px;
  font-family: 'Raleway-Regular', sans-serif;
  color: white;
  height: 50px;
  border-color: #4cced5;
  padding: 15px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  border-width: 2px;
  border-style: solid; }

header {
  width: 100vw;
  height: 118px;
  background: white; }

.contHeader {
  margin: 0 auto;
  max-width: 1200px;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center; }

.contLogin_Carrito ul {
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0; }

.contLogin_Carrito li {
  margin-top: 30px;
  padding-right: 12px;
  padding-left: 12px;
  border-right: 1px solid #917df3; }
  .contLogin_Carrito li a {
    color: #917df3;
    font-family: 'Raleway-SemiBold', sans-serif;
    font-size: 16px;
    vertical-align: sub; }

footer {
  width: 100vw;
  height: 214px;
  background: white; }

.contFooter {
  margin: 0 auto;
  max-width: 1200px;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center; }

.contRedes {
  margin-right: 70px; }
  .contRedes ul {
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 0; }
  .contRedes li {
    margin-top: 30px;
    padding-right: 12px;
    padding-left: 12px; }
    .contRedes li a {
      font-family: 'Raleway-SemiBold', sans-serif;
      font-size: 19px;
      vertical-align: sub; }

.pageintro {
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: start;
      align-items: flex-start;
  -ms-flex-direction: column;
      flex-direction: column;
  margin-top: 80px; }
  .pageintro img {
    width: 42px;
    height: 42px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center; }
  .pageintro h3 {
    font-family: 'Raleway-SemiBold', sans-serif;
    margin: 0 auto; }
  .pageintro .contenedorButtons {
    margin-top: 60px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: column;
        flex-direction: column;
    width: 100%;
    -ms-flex-direction: row;
        flex-direction: row; }
    .pageintro .contenedorButtons div {
      text-align: center;
      width: 300px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      -ms-flex-line-pack: center;
          align-content: center;
      -ms-flex-align: center;
          align-items: center; }
    .pageintro .contenedorButtons button {
      display: inline-block; }

.pageregistro h3, .pageregistro .contentText {
  width: 100%;
  text-align: center; }

.pageregistro h3 {
  font-size: 20px;
  font-family: 'Raleway-SemiBold', sans-serif; }

.pageregistro .contentText {
  margin-bottom: 40px;
  margin-top: 40px; }
  .pageregistro .contentText p {
    font-family: 'Raleway-Regular', sans-serif;
    font-size: 14px; }

.pageregistro .contFormRegister {
  background: white;
  margin-top: 40px;
  -ms-box-shadow: 0 0 13px rgba(0, 0, 0, 0.1) ;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.1) ; }

.pageregistro .mainForm {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
  padding-bottom: 20px; }
  .pageregistro .mainForm div p {
    margin-top: 40px;
    margin-bottom: 40px; }
  .pageregistro .mainForm .registro {
    margin-top: 0; }
    .pageregistro .mainForm .registro .tags {
      border-radius: 7px;
      padding: 0; }
      .pageregistro .mainForm .registro .tags .tag-item {
        height: 95%;
        border-color: rgba(145, 125, 243, 0.3);
        background: none;
        margin-top: 5px; }
      .pageregistro .mainForm .registro .tags input {
        width: 150px !important;
        height: 95%;
        padding: 0;
        border: none; }
    .pageregistro .mainForm .registro input, .pageregistro .mainForm .registro .tags {
      border-radius: 7px;
      border: 0.3px solid rgba(145, 125, 243, 0.5);
      text-align: left;
      padding-left: 40px;
      height: 40px; }
      .pageregistro .mainForm .registro input::-webkit-input-placeholder, .pageregistro .mainForm .registro .tags::-webkit-input-placeholder {
        font-size: 18px;
        font-family: 'Raleway-Regular', sans-serif; }
      .pageregistro .mainForm .registro input:-moz-placeholder, .pageregistro .mainForm .registro .tags:-moz-placeholder {
        font-size: 18px;
        font-family: 'Raleway-Regular', sans-serif; }
      .pageregistro .mainForm .registro input::-moz-placeholder, .pageregistro .mainForm .registro .tags::-moz-placeholder {
        font-size: 18px;
        font-family: 'Raleway-Regular', sans-serif; }
      .pageregistro .mainForm .registro input:-ms-input-placeholder, .pageregistro .mainForm .registro .tags:-ms-input-placeholder {
        font-size: 18px;
        font-family: 'Raleway-Regular', sans-serif; }
    .pageregistro .mainForm .registro input[type=checkbox] {
      color: #917df3; }

.pageLogin {
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  font: normal normal normal 14px/1 FontAwesome; }
  .pageLogin div input {
    border-radius: 0px 7px 7px 0px;
    border-right: 0.3px solid rgba(145, 125, 243, 0.5) !important;
    border-top: 0.3px solid rgba(145, 125, 243, 0.5) !important;
    border-bottom: 0.3px solid rgba(145, 125, 243, 0.5) !important;
    border-left: 0px solid white;
    text-align: left !important;
    height: 40px !important; }
    .pageLogin div input::-webkit-input-placeholder {
      font-size: 18px !important;
      font-family: 'Raleway-Regular', sans-serif; }
    .pageLogin div input:-moz-placeholder {
      font-size: 18px !important;
      font-family: 'Raleway-Regular', sans-serif; }
    .pageLogin div input::-moz-placeholder {
      font-size: 18px !important;
      font-family: 'Raleway-Regular', sans-serif; }
    .pageLogin div input:-ms-input-placeholder {
      font-size: 18px !important;
      font-family: 'Raleway-Regular', sans-serif; }
  .pageLogin .contImputs {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center; }
    .pageLogin .contImputs span {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center;
      -ms-flex-align: center;
          align-items: center;
      width: 40px;
      height: 42px;
      background: white;
      border-radius: 7px 0px 0px 7px;
      border-left: 0.3px solid rgba(145, 125, 243, 0.5) !important;
      border-top: 0.3px solid rgba(145, 125, 243, 0.5) !important;
      border-bottom: 0.3px solid rgba(145, 125, 243, 0.5) !important;
      border-right: 0px solid white; }
  .pageLogin #login_usu:before {
    content: "\f2c0";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px; }

.pageregistro {
  margin-top: 100px;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center; }

textarea:focus {
  outline: 0px; }

.item-cont-chat {
  background: rgba(255, 255, 255, 0.7);
  padding: 0 32px 100px 32px;
  border-radius: 0 0 25px 25px;
  border-left: 1px solid #e3e7e7;
  border-right: 1px solid #e3e7e7;
  border-bottom: 1px solid #e3e7e7;
  height: 300px; }

.scroller {
  overflow-y: scroll;
  height: 200px;
  width: 100%;
  position: absolute;
  left: 0;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch; }

.bg-doc-header {
  background: rgba(255, 255, 255, 0.7);
  border-left: 1px solid #e3e7e7;
  border-right: 1px solid #e3e7e7; }

.item-cont-messenger {
  background: rgba(255, 255, 255, 0.7);
  padding: 0 32px 25px 32px;
  border-radius: 0 0 25px 25px;
  border-left: 1px solid #e3e7e7;
  border-right: 1px solid #e3e7e7;
  border-bottom: 1px solid #e3e7e7; }

.item-list-messenger {
  padding: 15px 0;
  border-bottom: 1px solid #e2e7e7; }

.usuario-chat-img {
  border: 3px solid #4cced5;
  position: relative;
  background-size: cover;
  background-position: center;
  border-radius: 50%;
  padding: 0;
  overflow: hidden;
  width: 13%;
  display: inline-block;
  vertical-align: middle; }
  .usuario-chat-img img {
    width: 100%;
    position: relative;
    float: left; }

.text-cont-chat {
  text-align: left;
  color: #434546;
  display: inline-block;
  vertical-align: middle;
  width: 86%;
  padding-left: 2%; }

.ajustednav {
  width: 85%;
  padding-left: 2%; }

.text-cont-chat-right {
  text-align: right !important; }

.name-list {
  font-family: 'helvetica_bold'; }

.title-list {
  font-family: 'helvetica';
  background-color: #54b6e7;
  padding: 0;
  color: #FFF; }
  .title-list h1 {
    font-size: 14px;
    padding: 14px 0; }

.terminarchat {
  padding: 0; }

.area-texto {
  position: absolute;
  width: 92%;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 26px; }
  .area-texto textarea {
    width: 100%;
    position: relative;
    float: left;
    border: 1px solid #e1e1e1;
    resize: none;
    box-shadow: none;
    padding: 11px 14px;
    font-family: 'helvetica';
    color: #434546;
    font-size: 13px;
    margin-top: 25px;
    height: 70px; }
  .area-texto .enviar {
    height: 27px;
    width: 31px;
    position: absolute;
    right: 25px;
    top: 46px;
    color: #a3b5c3;
    font-size: 22px; }
  .area-texto .enviarimg {
    height: 27px;
    width: 31px;
    position: absolute;
    right: 55px;
    top: 46px;
    color: #a3b5c3;
    font-size: 22px; }

.back {
  font-family: 'helvetica';
  text-align: left;
  padding: 0;
  font-size: 16px;
  margin-bottom: 5px;
  color: #917df3; }
  .back:before {
    font-family: 'FontAwesome';
    content: "\f104";
    color: #917df3;
    margin-right: 5px; }

.cerrar {
  display: block;
  z-index: 999;
  width: 33px;
  height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px;
  font-size: 19px; }
  .cerrar:before {
    content: "x"; }

.item-chat {
  margin-top: 10px !important;
  padding-top: 30px;
  padding-bottom: 25px;
  padding-left: 80px; }

@media (max-width: 640px) {
  .text-cont-chat {
    width: 78%; }
    .text-cont-chat p {
      font-size: 12px; }
  .usuario-chat-img {
    width: 20%; } }

/*# sourceMappingURL=maps/main.css.map */
